.cart-item__image {
  width: 120px;
  margin: 1rem;
}

.cart-item--price {
  font-size: 20px;
  font-weight: bold;
}

.cart-item--removeBtn {
  padding: 0px;
}

.cart-item--quantity {
  width: 50px;

  ::ng-deep {
    .mat-input-element:disabled {
      color: currentColor !important;
    }
  }
}

.text-align-center {
  text-align: center;
}

.icon-size {
  font-size: 1.1rem;
}
